﻿/*
В файле задаются два массива, описывающие игры:
games_new - игры, которые будут отображены в блоке NEW;
games_rec - игры, которые будут отображены в блоке RECOMMENDS;
Главный массив представляет собой набор значений-массивов, каждый их которых является описанием одной игрыи заключается
в квадратные скобки. Общий синтаксис:
var games_new = new Array
	(
		[Массив описывающий игру 1],
		[Массив описывающий игру 2],
	);
Каждый массив, описывающий игру состоит из значений - строковых данных, заключенных в кавычки. Порядок значений строгий - т.е.
менять местами значения нельзя - это приведёт к ошибке.	
	Пример массива, описывающего игру:
	[
0		"Star Defender 3 &trade; HD",
1		"images/games/SD3_74x75.png",
2		"images/games/SD3_160x160.png",
3		"http://itunes.apple.com/us/app/star-defender-3/id414654603?mt=8&ls=1",
4		"Blast through 8 huge missions in the most exciting space shooter game. Star Defender 3 has a new progressive system of bonuses and power ups to help your cause",
5		"A wide array of alien spacecrafts with their own unique weapons|8 large missions with a huge Boss at the end of each|A system of bonuses to keep the game going, including Time-Freeze,  Missile Strike, Immortality and others|More than 100 breathtaking levels!",
6		"images/games/sd3_scr_pr_1.png|images/games/sd3_scr_pr_2.png|images/games/sd3_scr_pr_3.png|images/games/sd3_scr_pr_3.png",
7		"images/games/sd3_scr_1.png|images/games/sd3_scr_2.png|images/games/sd3_scr_3.png"
	]
Порядок и синтаксис параметров игры*
	0. Название игры (спец. символы заменяются на HTML-сущности, к примеру "&trade;" - знак торговой марки)
	1. Путь** к картинке 74*75 - иконка игры.
	2. Путь к картинке 160*160.
	3. Ссылка для покупки игры в AppStore.
	4. Описание игры.
	5. Строка для формирования списка возможностей игры, отделённых друг от друга символом "|".
	6. Строка с путями к превью скриншотов. Значения разделены символом "|".
	7. Строка с путями к полноразмерным скриншотам***. (По макету - 889*674 вместе с синей рамкой). 
	8. Путь к инконке лайт
	9. Ссылка на лайт-версию.
	
	
*Значения 0,1 используются в общем списке игр. 2-6 - на страничке детального описания игры. 7 - на страничке просмотра скриншотов.
**Все пути задаются или абсолютно или относительно индексного файла приложения (index.html в корневой папке веб-части)
*** Полноразмерные скриншоты должны лежать в одной папке с превью. Название превью должно отличаться от названия скриншота наличием "_pr"
Пример:
images/games/sd3_scr_pr_1.png
images/games/sd3_scr_1.png
Порядок следования больших скриншотов может не совпадать с порядком следования превью (обсудить с Антоном). Соответствие превью скриншоту определяется названием.
*/
var games_new = new Array
(
	[
		"Star Defender 3 &trade; HD",
		"images/games/SD3_74x75.png",
		"images/games/SD3_160x160.png",
		"http://itunes.apple.com/us/app/star-defender-3/id414654603?mt=8&ls=1",
		"Blast through 8 huge missions is the most exciting iteration of Star Defender. You'll immediately notice the updated and leading-edge Star Defender 3 graphics in the Space Shooter genre. Star Defender 3 has a new progressive system of bonuses and power ups to help your cause. You've never had so many types of weapons to destroy your enemy with!",
		"A wide array of alien spacecrafts with their own unique weapons.|8 large missions with a huge Boss at the end of each.|A system of bonuses to keep the game going, including Time-Freeze,  Missile Strike, Immortality and others.|More than 100 breathtaking levels!",
		"images/games/sd3_scr_pr_1.png|images/games/sd3_scr_pr_2.png|images/games/sd3_scr_pr_3.png",
		"images/games/sd3_scr_1.png|images/games/sd3_scr_2.png|images/games/sd3_scr_3.png",
		"images/games/SD3_74x75_Lite.png",
		"http://itunes.apple.com/us/app/star-defender-3-lite/id414456992?mt=8",
		
	]
);
var games_rec = new Array
(
	[
		"Star Defender 3 &trade; HD",
		"images/games/SD3_74x75.png",
		"images/games/SD3_160x160.png",
		"http://itunes.apple.com/us/app/star-defender-3/id414654603?mt=8&ls=1",
		"Blast through 8 huge missions in the most exciting space shooter game. Star Defender 3 has a new progressive system of bonuses and power ups to help your cause",
		"A wide array of alien spacecrafts with their own unique weapons|8 large missions with a huge Boss at the end of each|A system of bonuses to keep the game going, including Time-Freeze,  Missile Strike, Immortality and others|More than 100 breathtaking levels!",
		"images/games/sd3_scr_pr_1.png|images/games/sd3_scr_pr_2.png|images/games/sd3_scr_pr_3.png",
		"images/games/sd3_scr_1.png|images/games/sd3_scr_2.png|images/games/sd3_scr_3.png",
		"images/games/SD3_74x75_Lite.png"
	]
);