﻿/*
В файле задаётся массив, описывающий локализации игры
Значениями массива являются массивы со строковыми значениями:
	0. Код локализации
	1. Заголовок блока "Новые игры"
	2. Заголовок блока Рекомендуемые игры
	3. Надпись для кнопки Купить
	4. Заголовок блока превью
	5. Надпись кнопки Назад (со страницы детального описания игры в список игр)
	6. Надпись для кнопки выхода из приложения
	7. Надпись для кнопки выхода из галереи на страницу детального описания
	8. Путь к изображению* заголовка главного окна (надпись Games в англ. локализации) - абсолютный либо относительно файла index.html

К надписям можно указать размер шрифта через символ "|", например, "Back|18"
Код локализации передаётся приложением, например "en","ru", согласовывается с Любецким Иваном. Английская - дефолтная.
* Ширина и высота блока с этим изображением даны с запасом. Однако, если в какой-то локализации их не хватит - они задаются для селектора
"#header_left" в файле styles/main.css
*/
var locales = new Array
(
	[
		"en",
		"New",
		"",
		"Buy Now",
		"Screenshots",
		"Back",
		"Exit",
		"Back",
		"images/header_left.png",
		"Try Free"
	],
	[
		"de",
		"Neue",
		"",
		"Kaufen",
		"Screenshots",
		"Zurück",
		"Beenden|16",
		"Zurück|12",
		"images/header_left_de.png",
		"Kostenlos"
	],
  [
		"pt",
		"Novo",
		"",
		"Comprar",
		"Screenshots",
		"Voltar",
		"Sair",
		"Voltar",
		"images/header_left_pt.png",
		"Grátis"
	],
  [
		"fr",
		"Nouveau",
		"",
		"Achat",
		"Screenshots",
		"Retour",
		"Quitter",
		"Retour|12",
		"images/header_left_fr.png",
		"Libre"
	],
  [
		"es",
		"Nuevo",
		"",
		"Comprar",
		"Screenshots",
		"Atrás",
		"Salir",
		"Atrás",
		"images/header_left_es.png",
		"Libre"
	],
  [
		"ru",
		"Новые",
		"",
		"Купить",
		"Скриншоты",
		"Назад",
		"Выход",
		"Назад",
		"images/header_left_ru.png",
		"Бесплатно"
	]
);